<?php
session_start();
include_once('lib_main.php');
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$empr0=data_maes('empr',$empr);


$eol="\r\n";

$email=str_replace(' ','',$email);
$email=str_replace(',',', ',$email);
$emailbcc='vicore@hotmail.com';

$headers='';
$headers.= 'MIME-Version: 1.0' . $eol;
$headers.= 'Content-type: text/html; charset=iso-8859-1' . $eol;
$headers.= 'From: VCRXOL.COM - '.$empr0['empr_descri'].' <soporte@vcrxol.com>'. $eol;
$headers.= 'Cc:'.$emailcc. $eol;
$headers.= 'Bcc:'.$emailbcc. $eol;
$headers.= 'Return-Path: Soporte '.$empr0['empr_descri'].' <soporte@vcrxol.com>'.$eol;
	
$subject.=' <'.date('H:i:s').'>';
$xmail=mail($email,'ASUNTO DE PRUEBA '.$subject,'MENSAJE DE PRUEBA '.$message,$headers);
// $xmail=mail('vicore@hotmail.com','ASUNTO DE PRUEBA '.$subject,'MENSAJE DE PRUEBA '.$message,$headers);


echo '******////'.$empr;
echo '******////'.$xmail;

?>